///<reference path="Forest/Classes/ForestFodder.ts"/>
module Forest {
    export let region = new RegionRandom("The Forest");
    region.fodderRoomClass = ForestFodder;
    export let rnc = new RandomCoordinateGenerator();
}